/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 /*header*/
 .header_logo a{
     max-width:274px;
 }
.header_logo .logo{
    width:100% ;
}
.nav-contact{
    color: #fff !important;
}
#leo-paneltool{
    display: none;
}
.bottomnav{
    background-color: #1C4B91;
}
a:hover{
    color: #4A7BC2;
}
.second-font a,.nav-contact .medium-size a{
    color: #fff;
}
.icon-w svg,.icon-w svg:hover{
    fill: #fff !important;
}
.ap-total,#_desktop_cart .header span{
    color: #fff;
}
.topnav{
    display: none;
}
.ApMegamenu .leo-verticalmenu .title_block{
    background: #FFD700;
    color: #1F3F6B;
}
.ApMegamenu .leo-verticalmenu .title_block:hover{
    background: #4A7BC2;
    color: #fff;
}
.leo-megamenu .navbar-nav > li.active > a, .leo-megamenu .navbar-nav > li:hover > a, .leo-megamenu .navbar-nav > li:focus > a{
    color:#4A7BC2 !important;
}

/*fin header*/


.bannercontainer .tp-caption.btn .caption-layer a:hover, .bannercontainer .tp-caption.btn .caption-contain a:hover{
    background:#1C4B91;
}
.iview-controlNav div.iview-items ul li a.iview-control.active, .iview-controlNav div.iview-items ul li a.iview-control:hover{
    background: #1C4B91;
}
#categ .img-fluid {
    border-radius: 30% !important;
}

#categ .title {
    font-weight: 600;
    text-align: center;
    padding: 20px;
    color: #1C4B91;
    font-size: 16px;
    padding-right: 50px;
}
#categ{
    margin-top: 50px;
}
.block-carousel-image-container a:hover img{
    transform: rotate(-20deg);
    background-color: #ffffff;
    border-radius: 100%;
    transition: all 0.6s ease-in-out 0s;
    -webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -ms-transition: all 0.6s ease-in-out 0s;
    -o-transition: all 0.6s ease-in-out 0s;
}
#categ{
    background-color: #ffffff !important;
    border: 1px solid #ededed;
    padding: 30px 0px;
    border-radius: 3px;
}
#categ img{
    max-width:80%
}
#categ .ApColumn .block{
    margin-top: 30px;
}
.product-flags li.product-flag,.product-list-default .cart .btn-product{
    background: #1C4B91;
}
.thumbnail-container .product-title a:hover{
    color: #E53935;
}
.product-flags li.product-flag{
    color:#fff
}
.products-selection .display > div.selected a, .products-selection .display > div:hover a{
    color: #E53935;
}
.product-list-default.list .function_list .cart, .product-list-default.list .function_list .wishlist, .product-list-default.list .function_list .compare, .product-list-default.list .function_list .quickview{
    padding: 5px;
}
.products-sort-order .select-list:hover{
    background: #4A7BC2;
}
.Apcounter .numscroller,.Apcounter .counter-suffix{
color: #F9B315 !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    color: #1C4B91;
}
.text-box-2 a{
    border: 2px solid #E53935 !important;
}
.block_newsletter form .btn{
    background: #1C4B91;
}
.leo-blog-tags .block_content a:hover,.blog-item .blog-meta a,.blog-menu .collapse-icons .add:hover, .blog-menu .collapse-icons .remove:hover,.footer-container li a:hover,.search-widget form button[type=submit]:hover{
    color: #E53935;
}
#back-top a:hover,.block-categories .collapse-icons .add:hover, .block-categories .collapse-icons .remove:hover,.block-categories .category-sub-menu li > a:hover{
    color:#F9B315
}
div.verticalmenu .navbar-nav > li:hover > a:hover, div.verticalmenu .navbar-nav > li:hover > a:focus{
    color: #1C4B91;
}
div.verticalmenu .navbar-nav > li:hover > a ,div.verticalmenu .navbar-nav li.parent:hover > a:after{
    color: #F9B315;
}
div.verticalmenu .dropdown-menu{
    border-top: 2px solid #E53935;
}
.contact-w .mail{
    border-bottom: 1px solid #E53935 !important;
}
.pagination .current a,.pagination a:hover, .pagination a:focus{
    background:#F9B315
}
.btn{
    background: #1C4B91;
}
.leo-megamenu .navbar-nav > li > a:hover, .leo-megamenu .navbar-nav > li > a:focus, .leo-megamenu .navbar-nav > li > a:active{
    color: #F9B315;
}
.leo-megamenu .navbar-nav > li > a{
    padding: 10px 10px !important
}
.sidebar .block .title_block a {
    color:#1C4B91
}
.block-social .title-label 
{
    display:none
}
.product-tabs.tabs .nav-tabs .nav-link.active, .product-tabs.tabs .nav-tabs .nav-link:hover{
    color: #030303;
}
.products-section-title{
    color:#1C4B91
}
.owl-theme .owl-buttons div:hover{
    background: #F9B315;
}
.apropos{
    margin-top: 10px;
}
.product-quantity .leo-compare-wishlist-button .btn-product:hover .icon-btn-product,.product-quantity .leo-compare-wishlist-button .btn-product:hover{
    color: #fff;
}
#product-details .label{
    color: #FFD700;
}

.product-tabs.tabs .nav-tabs .nav-link:before{
    background: #FFD700;
}
/*#c-media-listing .title_block{
    margin-top: 29px;
}
#media .sub_title{
    margin: 20px;
}
#media .sub_title a:hover{
    color:#F9B315
}*/
.leo-cart-item-info .product-name a:hover,.popup-over .popup-content a:hover 
{
color: #F9B315;
}
#blockcart-modal .modal-header{
    background: #1C4B91;

}
#cart .bootstrap-touchspin .input-group-btn-vertical button:hover i,#blockcart-modal .cart-content .cart-content-btn button:hover{
    color:#fff
}
#blockcart-modal .product-name{
    color:#F9B315
}
.leo-cart-dropdown-action .btn.cart-dropdow-checkout:active, .leo-cart-dropdown-action .btn.cart-dropdow-checkout:hover,#onepagecheckoutps .btn-link:focus, .btn-link:hover{
    color: #fff;
}
.leo-cart-dropdown-action .cart-dropdow-checkout{
    border: 1px solid #F9B315;
    background: #F9B315;
}
.vid .title_block{
    margin: 20px;
}
.slidep .iviewSlider{
    width: 850px !important;
    height:906px !important
}
.slidep .iview {
    height: 623px !important;
}
div.verticalmenu .dropdown-menu ul li a:hover,.post-name a{
    color: #F9B315;
}
#contact iframe{
    width: 100%;
}
@media(max-width:767px){
    .white-wr::before{
        display: none !important;
    }
    .product-quantity .leo-compare-wishlist-button .wishlist{
        margin-bottom: 15px;
    }
    .slidep .iview {
        height: 350px !important;
    }
    #categ{
        margin-top:10px !important;
    }
    .whatsapp-button{
        font-size: 12px;
        padding:3px !important;
    }
    .whatsapp-button img{
        display: none;
    }
    .product-list-default .cart .btn-product .icon-btn-product{
        padding-right: 0;
        font-size:11px
    }
    .product-list-default .cart .btn-product{
        padding: 6px 11px !important;
    }
    .product-list-default .cart .leo-bt-cart-content{
        gap: 7px !important;
    }
    .product-list-default .product-price-and-shipping{
        padding-top: 5px !important;
    }
    .thumbnail-container .product-title a{
        min-height: 27px !important;
    }
    .thumbnail-container .product-title a{
        white-space: wrap !important;
    }
 

  
}


#blockcart-modal .cart-content .cart-content-btn button{
    background:#1C4B91 ;
}
#blockcart-modal .cart-content .cart-content-btn button:hover{
    background: #E53935;
}
#blockcart-modal .cart-content .cart-content-btn a.btn{
    background: #E53935;
}
#blockcart-modal .cart-content .cart-content-btn a.btn:hover{
    background: #030303;
    color: #fff;
}
.leo-cart-dropdown-action .btn.cart-dropdow-viewcart:hover{
    background: #F9B315;
    color: #fff;
}
.leo-cart-dropdown-action .btn.cart-dropdow-checkout:hover{
    background: #030303;
}
.leo-cart-item-info .product-price .discount{
    color: #030303;
}
.whatsapp-button {
    background: #fff;
    padding: 10px;
    border: solid 1px #25D366 !important;

}
.product-flags li.product-flag.discount{
    display: block !important;
}
.whatsapp-button img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}

#product .whatsapp-button {
    border: solid 1px #25D366 !important;
}
#product .product-additional-info{
    padding-top: 20px;
}
#product .product-detail-name{
    padding-bottom: 20px;
}
.product-quantity .add-to-cart{
    background: #1C4B91;
}
.product-quantity .add-to-cart:hover{
    background: #030303;
}
.product-quantity .qty .input-group.bootstrap-touchspin .input-group-btn-vertical .btn:hover{
    background: #E53935;
}
.btn-primary:hover,.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle{
    background-color: #E53935 !important;
}
.product-list-default .product-price-and-shipping{
    padding-top: 20px ;
}
.quickview .slick-arrows .slick-arrow{
    background: #F9B315;
}
.product-cover .layer:hover{
    background: #F9B315 !important;
}
.group-span-filestyle .btn-default,.footer_links li a:hover{
    background: #1C4B91;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active{
    background-color: #F9B315;
    border-color: #F9B315;
}
.thumbnail-container .product-title a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    white-space: nowrap;
}
#c-media-listing{
    padding-top: 60px !important;
}
.custom-radio input[type="radio"]:checked + span{
    background-color:#F9B315 ;
}
.page-my-account #content .links a:hover i,#wrapper .breadcrumb li a:hover{
    color: #F9B315 !important;
}

#cart .bootstrap-touchspin .input-group-btn-vertical button:hover {
    background: #000 !important;

}
#lgcookieslaw_fixed_button{
    display: none !important;
}
.whatsapp-button{
    color: #25D366;
}
.product-list-default .quick-view:hover, .product-list-default .leo-compare-button:hover, .product-list-default .leo-wishlist-button:hover, .product-list-countdown .quick-view:hover, .product-list-countdown .leo-compare-button:hover, .product-list-countdown .leo-wishlist-button:hover{
    background: #1C4B91 !important;
}
.thumbnail-container .product-title a{
    color: #1C4B91;
}
.logo-mini{
    width: 14%;
    position: absolute;
    top: 7%;
    left: 81%;
    list-style: none;
}

.lgcookieslaw-button-container .lgcookieslaw-reject-button, .lgcookieslaw-button-container .lgcookieslaw-accept-button{
    background-color: #E53935;
}
.lgcookieslaw-button-container .lgcookieslaw-accept-button, .lgcookieslaw-modal .lgcookieslaw-accept-button{
    background-color: #1C4B91 !important;
}
.block.service-item {
    padding: 31px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: white;
    border-radius: 16px;
    box-shadow: 0 8px 20px rgb(0 0 0 / 0.1);
    width: 285px;
}
.service-item .icon{
   /* background: #1C4B91;
    width: 50px;
    height: 50px;
    margin: 0 auto 0px auto;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;*/
    font-size: 50px;
    margin-right: 0;
}
#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title{
    color: #1C4B91;
}
.float-whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    left: 26px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 9999;
    margin: 82px 0;
}
.my-float-whatsapp {
    margin-top: 16px;
}
#whatsupp:hover {
    color: #fff;
}
/* all mobiles */
@media(max-width:767px) {
    .float-whatsapp {
        width: 60px;
        height: 60px;
        margin: 71px 1px;
        left: 21px;
    }

    .my-float-whatsapp {
        margin-top: 15px;
    }
}
.leo-megamenu .navbar-nav > li > a > .menu-title{
    color: #1C4B91;
}
.leo-wishlist-button{
    background: #fd5717 !important;
}
.leo-compare-button{
    background: #4ab2f1 !important;
}
.product-list-default .quick-view{
    background: #8bdc09 !important;
}
.btn-product .icon-btn-product, .btn-product i, .thumbnail-container .quickview i{
    color: #fff;
}
.functional-buttons{
    position: absolute;
    top: 72px;
    right: 0;
}
.product-quantity .leo-compare-wishlist-button .btn-product,.product-quantity .leo-compare-wishlist-button .btn-product .icon-btn-product{
    color:#fff;
}
.category-default a{
    color:#E53935;
}
.ph-social-link-block .tiktok a, .ph-social-link-block .tiktok .tooltip_title, .ph-social-link-block .tiktok .tooltip_title:before, .ph-social-link-block .tiktok i{
    background:#000 !important;
}
.product-flags li.product-flag.discount{
    background:#E53935 !important;
    color:#FFD700;
}